Visual C# 2005 Express compatibility ?

Hi

I used ReSharper with Visual C# 2003 and i want now switch to Visual C# 2005 Express Edition but when i try to install the resharper 2.0-VS2005-build 235 i have the following error :

Cannot locate Microsoft Visual Studio .net 2005. This software is required ect ...


Have you planned to make your tool VS Express compatible or is it a intentional error ?


Thx for your replies

Message was edited by:
Doulbousiouf

null

1 comment
Comment actions Permalink

Sorry for the new thread, i have found the answear by myself.


Unfortunately Visual * Express do not support third-party add-ons at all.
So, there is nothing we can do about it, short of making our own IDE :)

0

Please sign in to leave a comment.